{% extends 'base.html' %}

{% block title %}
    Account Login
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Login</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="btn btn-primary fw-bold fs-5 text-white w-50">Login</button>
            </form>
        </div>
    </main>
{% endblock content %}
